echo
echo ----------------------------------------------------------
echo - Frag eXecutors gui v3.0 has been loaded
echo - made by x9nophns
echo -
echo - Visit: www.x9design.pl
echo - Contact: info@x9design.pl
echo ----------------------------------------------------------
echo

// blood settings

violence_ablood			"1"      
violence_hblood			"1"       
violence_agibs			"1"      
violence_hgibs 			"1"     

// net settings

rate 				"25000"
cl_updaterate 			"101"
cl_cmdrate 			"101"

// models and texture settings

gl_texturemode 			"gl_linear_mipmap_linear"      
r_decals 			"300"          
mp_decals 			"300"
max_smokepuffs 			"0"
ex_interp 			"0.01"


// other settings

cl_observercrosshair 		"0"
developer 			"0"
fs_lazy_precache 		"1"

// your settings


